name: GOODWORLD
difficulty: 11.4
level: HD Lv.11
charter: StupiGGy
composer: EBIMAYO
illustrator: EBIMAYO
chart: GOODWORLD.EBIMAYO.0.json
music: GOODWORLD.EBIMAYO.0.mp3
illustration: GOODWORLD.EBIMAYO.0.jpg
previewStart: 105.82599639892578
previewEnd: 123.46299743652344
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
